/// Generated By XFlutter Cli.
/// 
/// more info: https://medium.com/@aghiadodeh
import 'package:flutter/material.dart';

class DesignColors {
  static const Color primaryColor = Color(0xFF6200EE);
  static const Color secondaryColor = Color(0xFFBB86FC);
  static const Color errorColor = Colors.red;
  static const Color secondaryBackgroundColor = Color(0xFFF3F3F3);
  static const Color grey = Color(0xFFB4B9C5);
  static const Color textColor = Color(0xFF333333);
}
